body {
    margin: 0px 0px 0px 0px;
    font-family: Helvetica,sans-serif,Arial;
    color: #444444;
    font-size: 12px;
}
form {
    padding: 0;
    margin: 0;
}
img {
    border: none;
}
ul,
li {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    color: #3A9ECE;
}
a:hover {
    text-decoration: none;
    color: #D57801;
}
#container {
    margin: 0px 0px 0px 32px;
    width: 903px;
}
#header {
    height: 73px;
    margin: 0 7px 0 0;
}
#rightCol {
    width: 168px;
    float: left;
    padding: 26px 0 0 0;
    position: relative;
    z-index: 1000;
    left: 1px;
}
* html #rightCol {
    position: static;
    margin-right: -1px;
}
#centerCol {
    float: left;
}
div.ddl {
    position: absolute;
}
div.ddl div.ddl_display {
    float: left;
    display: inline;
    background: url(geography_down.gif) no-repeat right 1px;
    _background: url(geography_down.gif) no-repeat right 3px;
    padding-right: 30px;
    _padding-right: 18px;
    cursor: pointer;
    width: 100%;
}
div.language div.ddl_display {
    background: url(ddl_down.gif) no-repeat right 1px;
    _background: url(ddl_down.gif) no-repeat right 2px;
}
div.ddl div.ddl_display p {
    border: 1px #999999 solid;
    padding: 3px 5px 2px 5px;
    margin: 0px;
    _margin: 2px 0 0 0;
    background-color: white;
    color: #336666;
    width: 100%;
    line-height: 11px;
}
div.ddl div.ddl_data {
    position: absolute;
    top: 20px;
    left: -5px;
    border: 1px #B8B8B8 solid;
    background-color: white;
    padding: 12px 15px 0px 5px;
    white-space: nowrap;
}
div.ddl div.ddl_data p {
    margin: 0px 0px 5px 10px;
    padding: 0px;
    color: #336666;
    width: 170px;
    white-space: normal;
}
div.ddl div.ddl_data div.ddl_col {
    position: relative;
    float: left;
    width: 170px;
}
div.language div.ddl_display p {
    border: none;
    text-align: right;
    white-space: normal;
}
div.language div.ddl_data ul,
div.country div.ddl_data ul,
div.city div.ddl_data ul {
    position: relative;
    list-style: none;
    margin-bottom: 18px;
    _margin-right: 15px;
    line-height: 11px;
}
div.language div.ddl_data ul li,
div.country div.ddl_data ul li,
div.city div.ddl_data ul li {
    position: relative;
}
div.language div.ddl_data ul li a:hover,
div.country div.ddl_data ul li a:hover,
div.city div.ddl_data ul li a:hover {
    background-color: #E2ECF5;
    text-decoration: none;
}
div.language div.ddl_data ul li.selected,
div.country div.ddl_data ul li.selected,
div.city div.ddl_data ul li.selected {
    font-weight: bold;
    background: url(langBullet.gif) no-repeat 2px 4px;
}
div.language div.ddl_data ul li.selected a,
div.country div.ddl_data ul li.selected a,
div.city div.ddl_data ul li.selected a {
    color: #336666;
}
div.country div.ddl_data {
    width: 570px;
    left: 0px;
}
div.language div.ddl_data {
    left: 235px !important;
    _padding-right: 0px;
}
#ddl_languageSelector {
    left: 485px !important;
    width: 300px;
    margin-top: -3px;
}
div.city div.ddl_col {
    _width: 150px;
    width: 200px;
}
div.city div.ddl_data {
    width: 165px;
    left: 0px;
}
#header #logoAES {
    display: block;
    padding: 0;
    margin: 28px 0 0 35px;
    width: 100px;
    height: 38px;
    background: url(amExSelectsLogo.gif) no-repeat;
    text-indent: -9999px;
    float: left;
}
* html #header #logoAES {
    margin: 28px 0 0 15px;
}
#rightCol h3 {
    position: relative;
    text-transform: uppercase;
    font-family: Helvetica,sans-serif;
    font-size: 10px;
    color: #1A5279;
    display: block;
    margin: 0 24px 0 0;
    padding: 0 0 4px 0;
}
#centerCol {
    width: 735px;
    background-image: none;
}
#centerCol #offers {
    height: 27px;
    background: url(bg_offers.gif) repeat-x;
    margin: 0 8px 0 0;
    font: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #E3EDF6;
}
#centerCol #offers p {
    float: left;
    margin: 0px 5px 0px 0px;
    padding: 5px 0px 0px 0px;
    display: inline;
}
#centerCol #offers p.leftText {
    background: url(bg_offersLeft.gif) no-repeat left -1px;
    padding: 5px 0 0 15px;
    line-height: 17px;
}
#countrySelector {
    _margin-left: -15px;
}
#citySelector {
    _margin-left: -15px;
}
#offerFrame {
    position: relative;
    margin-top: 9px;
    _margin-top: 10px;
    margin-bottom: 3px;
    _margin-bottom: 4px;
    overflow: hidden;
}
#centerCol #offers form {
    float: left;
    padding: 4px 0 0 0px;
    margin: 0;
    display: inline;
}
form#countrySelection div.countries {
    position: absolute;
    display: block;
    border: 1px #444444 solid;
    background-color: white;
    z-index: 999;
}
#offers form #country option,
#offers form #city option {
    font-weight: normal;
}
* html #centerCol #offers form {
    padding: 2px 0 0 15px;
}
#centerCol #offers form select option,
#centerCol #offers form select {
    font-size: 12px;
    font-weight: bold;
    color: #3A9ECE;
    font-family: Arial,Helvetica,sans-serif;
    background-color: #FFFFFF !important;
    border: none;
}
#centerCol #offers form select {
    background: url(backSelect.gif) repeat-x top;
    height: 16px;
    border: none;
    width: 100px;
    margin-top: 1px;
}
*:first-child + html #centerCol #offers form select {
    height: 19px;
}
#centerCol #offers form.findOffers {
    float: right;
    display: inline;
    background: url(bg_offersRight.gif) no-repeat right -1px;
    padding: 0 0px 0 0;
    margin: 0;
    font: Arial,Helvetica,sans-serif;
    font-size: 9px;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFFFFF;
    margin-left: -15px;
}
#centerCol #offers form.findOffers input {
    border: 1px solid #999999;
    font-size: 10px;
    margin-top: 4px;
    _margin-top: 3px;
}
#centerCol #offers form.findOffers p {
    margin-top: 3px;
    width: 70px;
    line-height: 11px;
    text-align: right;
}
#centerCol #offers form {
    margin-right: 15px;
}
#centerCol #offers form input.go {
    border: none;
    margin: 2px 0px 0 0;
    _margin: 3px 0px 0 0;
    vertical-align: top;
}
form#languageForm input.go {
    margin: 2px 0px 0 0;
    vertical-align: top;
}
#centerCol #offers form.findOffers input.go {
    margin: 5px 0 0 0;
}
*:first-child + html #centerCol #offers form input.go {
    padding: 0;
}
#centerCol #offers form input.goLink {
    margin-top: 8px;
}
#mainContent #content {
    border-left: 1px solid #B8B8B8;
}
#mainContent #content {
    border-left: 1px solid #B8B8B8;
    background: #E2ECF5 url(shadowContent.gif) repeat-y right;
}
*:first-child + html #content {
    padding-bottom: 0px;
}
#content .topShadow {
    height: 10px;
    background: url(topShadow.gif) right top no-repeat;
    width: 732px;
}
#content #headerImage_ESSY04_grid_r3 {
    width: 695px;
    height: 158px;
    margin: 5px 15px 15px 15px;
    display: block;
}
#content .pagination {
    margin: 0 34px 0 28px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    color: #444444;
}
#content .pagination a:link {
    color: #3A9ECE;
}
#content .pagination a.selected {
    color: #444444;
}
#content .pagination .viewSelector {
    font-size: 11px;
}
* html #content .pagination {
    margin: 0 34px 0 34px;
    width: 659px;
}
.clear {
    clear: both;
    height: 1px;
    width: 1px !important;
    font-size: 1px;
}
#content .pagination ul {
    float: left;
    list-style: none;
}
#content .pagination ul li {
    margin-right: 8px;
}
#content .pagination .pageSelect {
    float: right;
    width: 300px;
    padding-right: 6px;
    _padding-right: 0px;
}
#content .pagination .pageSelect a {
    display: block;
    float: right;
}
#content .pagination .pageSelect a:hover {
    color: #D57801;
    text-decoration: none;
}
#content .pagination .pageSelect .page {
    width: 116px;
    float: right;
    margin: 0 0 0 7px;
    vertical-align: top;
}
#content .pagination .pageSelect .page span.text {
    float: left;
    margin: 0px 7px 0px 7px;
}
*:first-child + html #content .pagination .pageSelect .page {
    width: 140px;
}
#content .pagination .pageSelect .page .next,
#content .pagination .pageSelect .page .previous {
    float: left;
    width: 15px;
    height: 15px;
    border: 0px;
    margin: 0px;
    display: block;
    cursor: pointer;
}
#content .pagination .pageSelect .page .next span,
#content .pagination .pageSelect .page .previous span {
    display: none;
}
*:first-child + html #content .pagination .pageSelect .page .next,
*:first-child + html #content .pagination .pageSelect .page .previous {
    margin: 0 5px;
}
#content .pagination .pageSelect .page .lefton {
    background: url(paginationLeftOn.gif) no-repeat bottom;
}
#content .pagination .pageSelect .page .leftoff {
    background: url(paginationLeftOff.gif) no-repeat bottom;
}
#content .pagination .pageSelect .page .righton {
    background: url(paginationRightOn.gif) no-repeat bottom;
}
#content .pagination .pageSelect .page .rightoff {
    background: url(paginationRightOff.gif) no-repeat bottom;
}
#content .pagination .pageSelect .page input {
    padding: 0 3px;
}
#content .pagination .pageSelect .page span.text {
    float: left;
}
#content .bottom .pageSelect .page {
    margin-right: 59px;
}
*:first-child + html #content .bottom .pageSelect .page {
    margin-right: 31px;
}
#content #offerList {
    margin: 0 45px 0 28px;
}
#header ul#topnav {
    float: right;
    list-style: none !important;
    margin-top: 8px;
}
#header ul#topnav li {
    list-style: none;
    float: left;
    margin: 0 0 0 25px;
}
#header ul#topnav a:hover {
    color: #D57801;
    text-decoration: none;
}
#header ul#topnav li.language a {
    background: url(languageArrow.gif) no-repeat right;
    padding: 0 21px 0 0;
}
#header ul#topnav li ul {
    position: absolute;
    margin: 0 0 0 -19px;
    padding: 7px;
    list-style: none;
    border: 1px solid #D6D6D6;
    width: 100px;
    background: #FFFFFF;
}
*:first-child + html #header ul#topnav li ul {
    margin: 16px 0 0 -70px;
}
* html #header ul#topnav li ul {
    margin: 16px 0 -10px -70px;
    padding: 5px;
}
#header ul#topnav li ul li {
    float: none;
    margin: 0;
    padding: 0;
}
* html #header ul#topnav li ul li {
    margin-bottom: -10px;
}
#header ul#topnav li.language ul li a {
    background: none;
    padding: 0 0 0 10px;
    display: block;
}
* html #header ul#topnav li.language ul li a {
    padding: 0 0 0 10px;
    margin: 0;
}
#header ul#topnav li.language ul li a:hover {
    background: #EAEAEA;
    text-decoration: none;
}
#header ul#topnav li ul li a.selected {
    background: url(langBullet.gif) no-repeat 3px center;
    color: #336666;
}
#header ul#topnav li ul li a.selected:hover {
    background: url(langBullet.gif) no-repeat 3px center #EAEAEA;
    color: #336666;
}
span.rvTitle {
    float: left;
    display: inline;
}
span.rvTitle img {
    vertical-align: bottom;
}
span.emailIcon {
    float: right;
    display: inline;
}
#emailIcon {
    float: right;
    display: inline;
    margin: 0 25px 4px 0;
    _margin: 0 13px 4px 0;
}
#rightCol ul {
    list-style: none;
    background: #F3F3F3;
    margin-bottom: 60px;
}
* html #rightCol ul {
    position: relative;
}
#rightCol ul li {
    padding: 10px 10px 10px 14px;
    border-top: 1px solid #DDDDDD;
    border-right: 1px solid #B7B7B7;
    border-left: 1px solid #DDDDDD;
    text-transform: uppercase;
    background: url(leftNavArrow.gif) no-repeat 155px center;
}
#rightCol ul li.selected {
    background: #E2ECF5 url(leftNavSelectedShadow.gif) repeat-x bottom;
    border-top: 1px solid #B7B7B7;
    border-left: 1px solid #B7B7B7;
    border-right: none;
    padding-right: 0px;
    padding-left: 15px;
    padding-bottom: 20px;
    margin-bottom: -10px;
}
#rightCol ul li.selected.final {
    background-image: none;
    padding-bottom: 10px;
    border-bottom: 1px solid #B7B7B7;
}
#rightCol ul li.category a {
    color: #1A5279;
    display: block;
    font-size: 11px;
}
#rightCol ul li.category a:hover {
    text-decoration: underline;
}
#rightCol ul#leftNav li ul {
    margin-top: 2px;
}
#rightCol ul#leftNav li ul li {
    margin-bottom: 2px;
}
#rightCol ul#leftNav li ul li a {
    font-size: 11px;
    font-weight: normal;
}
#rightCol ul#leftNav li ul li a:hover {
    font-size: 11px;
    font-weight: bold;
}
#rightCol ul li.selected a {
    background: url(leftNav.gif) no-repeat 3px 3px;
    margin-left: -11px;
    padding-left: 10px !important;
    font-weight: bold;
    display: block;
}
#rightCol ul li.selected a.active {
    background: url(leftNavSelected.gif) no-repeat 3px 3px;
}
#rightCol ul li.selected ul li a:hover {
    color: #D57801;
    text-decoration: none;
}
#rightCol ul li.selected ul li a.active {
    background: url(langBullet.gif) no-repeat 3px 3px !important;
    color: #1A5279 !important;
    font-size: 11px;
    font-weight: bold;
}
#rightCol ul li ul li {
    padding: 1px 0;
    text-transform: none;
    border: none;
    background: none;
}
#rightCol ul li ul li a {
    font-weight: normal;
}
#rightCol ul li ul {
    background: none;
    margin: 0;
}
#rightCol ul li ul li a {
    color: #3A9ECE;
    font-family: Arial,sans-serif !important;
    font-size: 11px;
}
#rightCol ul li.selected ul li a {
    display: block;
    background: none !important;
    font-size: 11px !important;
    font-weight: normal;
}
#rightCol ul li.last {
    border-bottom: 1px solid #DDDDDD;
}
#rightCol ul#navRecentlyViewed {
    background: none;
    border: none;
    border-top: 1px #999999 dotted;
    padding: 7px 0px 0px 0px;
    margin: 0px 27px 0px 0px;
}
#rightCol #recentlyViewed a.CTA_bug {
    margin-top: 15px;
    display: block;
}
#rightCol ul#navRecentlyViewed li {
    text-transform: none;
    background: none;
    margin: 0;
    padding: 2px 0;
    border: none;
}
#rightCol ul#navRecentlyViewed li a {
    color: #3A9ECE;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    white-space: nowrap;
}
#rightCol ul#navRecentlyViewed li a:hover {
    text-decoration: none;
    color: #D57801;
}
#content .pagination ul li {
    float: left;
}
#content .pagination .dlButton {
    float: left;
    display: block;
}
#content .pagination #ogBotPager {
    padding-top: 2px;
}
#content ul#offerList {
    list-style: none;
    margin-top: 3px;
    width: 730px;
}
* html #content ul#offerList {
    width: 740px;
    padding: 0 0 0 22px;
    margin: 0 -105px 0 7px;
}
*:first-child + html #content ul#offerList {
    margin-bottom: 20px;
    margin-top: 0;
}
#content ul#offerList li {
    float: left;
    display: block;
    width: 311px;
    min-height: 107px;
    background: #FFFFFF url(shadowOfferBox.gif) no-repeat right bottom;
    padding-right: 5px;
    padding-bottom: 6px;
    margin: 3px 38px 17px 0;
}
* html #content ul#offerList li {
    height: 114px;
}
#content ul#offerList li.featured {
    background: #FFFFFF url(shadowOfferBoxFeatured.gif) no-repeat right bottom;
}
#content ul#offerList li.featured .inside {
    position: relative;
    border-top: 1px solid #32779F;
    border-left: 1px solid #32779F;
    min-height: 107px;
    margin: -1px;
    _margin-left: 0px;
    height: 100%;
}
#content ul#offerList div.inside p {
    margin-bottom: 5px;
    padding-right: 10px;
}
#content ul#offerList li .inside h4 {
    display: none;
}
#content ul#offerList li.featured .inside h4 {
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    font-size: 10px;
    background: #3981A8 url(bg_h4Offers.gif) repeat-x top;
    width: 304px;
    height: 13px;
    display: block;
    margin-top: 0px;
    padding-top: 1px;
    padding-left: 7px;
    z-index: 1;
}
#content ul#offerList li .inside .details .limited {
    display: block;
    text-indent: -9999px;
    width: 49px;
    height: 13px;
    background: url(btnLimited.gif) no-repeat;
    float: right;
}
#content ul#offerList li .inside .details .new {
    display: block;
    text-indent: -9999px;
    width: 30px;
    height: 13px;
    background: url(btnNew.gif) no-repeat;
    float: right;
}
#content ul#offerList li .details {
    height: 13px;
    width: 311px;
    z-index: 2;
    padding-top: 1px;
}
#container #mainContent #rightCol #recentlyViewed #navRecentlyViewed .details {
    margin-top: 10px;
}
#content ul#offerList li.featured .details {
    width: 311px;
    padding-top: 0;
    margin-top: -27px;
    _margin-top: -26px;
}
*:first-child + html #content ul#offerList li.featured .details {
    margin-top: -33px;
}
* html #content ul#offerList li.featured .details {
    margin-top: -33px;
    _margin-top: -33px;
}
#content ul#offerList li h2 {
    padding: 13px 5px 7px 110px;
    font-size: 13px;
    font-family: Helvetica,sans-serif,Arial;
    color: #1A5279;
    margin: 0;
}
#content ul#offerList li .logo {
    width: 88px;
    margin: 13px 0 0 18px;
    float: left;
}
#content ul#offerList li .logo img {
}
#content ul#offerList li p {
    color: #444444;
    padding: 0 0 4px 110px;
    margin: 0;
    font-size: 11px;
}
#content ul#offerList li a.view {
    text-transform: uppercase;
    margin: 6px 8px 0px 5px;
    _margin: 6px 8px 0px 4px;
    display: inline;
}
ul#footer {
    list-style: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    margin: 17px 0 8px 0;
    display: block;
    width: 730px;
    background-color: #FFFFFF;
}
* html ul#footer {
    position: inherit;
}
*:first-child + html ul#footer {
    background: #FFFFFF;
}
*:first-child + html ul#footer {
    background: #FFFFFF;
    margin-top: -2px;
}
ul#footer li {
    display: inline;
    border-right: 1px solid #B8B8B8;
    padding: 0 9px 0 4px;
}
*:first-child + html ul#footer li {
    padding-left: 10px;
}
ul#footer li.last {
    border-right: none;
}
ul#footer li.rss {
    padding-left: 20px;
    background: url(rssIcon.gif) no-repeat 5px 0;
}
*:first-child + html ul#footer li.rss {
    padding-left: 25px;
    background: url(rssIcon.gif) no-repeat 10px 0;
}
ul#footer li.first {
    padding-left: 0px;
}
*:first-child + html ul#footer li.first {
    margin-left: -10px;
}
h3.recentlyViewedTitle {
    position: relative;
}
#emailMsg {
    position: absolute;
    margin: 0 0 0 49px;
    z-index: 1500;
    top: 0px;
    left: 0px;
    font-size: 10px;
    width: 122px;
    background: url(emailAlertBox.gif) bottom left no-repeat;
    padding: 10px 14px 19px 14px;
    border-top: 1px solid #999999;
    color: #3A9ECE;
}
#rightCol h3 span.rvTitle {
    padding-top: 2px;
    float: left;
    color: #1A5279;
    font-size: 10px;
    font-family: Arial,Helvetica,sans-serif;
}
#rightCol h3 span.emailIcon {
    float: right;
    width: 13px;
    height: 10px;
    background-image: url(/Generic/Selects/images/emailIcon.gif?v=2);
    background-repeat: no-repeat;
    margin: 2px 3px 0 0;
}
#content .bottom {
    clear: both;
    height: 15px;
    margin: 0px 0px 0px -1px;
    background: url(bottomContent.gif) no-repeat left bottom;
}
div#popup {
    position: absolute;
    width: 100%;
    overflow: visible;
    top: 0px;
    left: 0px;
    z-index: 4001;
}
div#popup div#darken {
    background-color: black;
    opacity: 0.4;
    filter:  alpha(opacity=40);
}
div#popup div#popupContent {
    position: absolute;
    top: 135px;
    left: 203px;
    _top: 15px;
    _left: 216px;
    z-index: 8003;
}
div#renderArea {
    position: absolute;
    top: 0px;
    left: -100%;
    background-color: blue;
}
#rightCol h3 a.emailIcon {
    display: block;
    float: right;
    width: 13px;
    margin-top: 3px;
    height: 10px;
    background: url(/Generic/Selects/images/emailIcon.gif?v=2) no-repeat;
}
#emailMsg {
    position: absolute;
    margin: 0 0 0 49px;
    z-index: 1500;
    top: 0px;
    left: 0px;
    font-size: 10px;
    width: 122px;
    background: url(emailAlertBox.gif) bottom left no-repeat;
    padding: 10px 14px 19px 14px;
    border-top: 1px solid #999999;
    color: #3A9ECE;
}
#content .bottom {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px -1px -1px;
    background: url(bottomContent.gif) no-repeat left bottom;
}
* html #content .pagination .pageSelect .page {
    width: 135px;
    margin-right: -20px;
}
* html #content .bottom {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px -1px -1px;
    height: 15px;
    background: url(bottomContent.gif) no-repeat left bottom;
    width: 733px;
}
#content .bottom {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px -1px -1px;
    background: url(bottomContent.gif) no-repeat left bottom;
}
.subheader {
    width: 850px;
    padding: 0px;
    margin-left: 50px;
}
.title {
    float: left;
}
.sortActive {
    color: #444444 !important;
    cursor: default;
    text-decoration: none;
}
#footerBox {
    width: 730px;
    margin-left: 169px;
}
#mainPageFooter {
    width: 727px;
    margin-left: 169px;
}
#homeHeader #globalHeader {
    margin: 0;
}
.checkbacksoon_brief {
    position: relative;
    width: 163px;
    height: 21px;
    margin-top: -21px;
    display: block;
    background-image: url(/Generic/Selects/images/img_gradient_small.gif?v=1);
    background-repeat: no-repeat;
    padding-top: 5px;
    padding-left: 3px;
    cursor: pointer;
    font-size: 9px;
    line-height: 10px;
}
.checkbacksoon_full {
    font-size: 9px;
    line-height: 10px;
    position: relative;
    float: left;
    width: 145px;
    height: 100px;
    margin-top: -79px;
    _margin-top: -90px;
    _margin-bottom: 0px;
    padding-left: 3px;
    display: none;
    background-image: url(/Generic/Selects/images/img_gradient.gif?v=1);
    background-repeat: no-repeat;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
}
